@font-face {
    font-family: BYekan;
    src: url(../fonts/BYekan.woff);
}

@font-face {
    font-family: iran;
    src: url(../fonts/iranyekan.woff);
}

@font-face {
    font-family: irannumber;
    src: url(../fonts/irannumber.woff);
}

@font-face {
    font-family: Vazir;
    src: url(../fonts/Vazir.woff);
}

*{
    font-family: "Vazir" !important;
}